@charset "utf-8";

.pageTitle:before,
.title_dot {
	border-color: #EF96BD;
}
.title_dot {
	color: #EF96BD;
}
.bold {
	font-weight: bold;
}
.entryBox01 {
	margin-bottom: 60px;
}
.entryBox01 h4 {
	display: inline-block;
	margin-left: 70px;
	margin-bottom: 30px;
	padding: 10px 25px;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	background-color: #0054A7;
}
.entryBox01 .inner {
	padding: 0 100px;
}
.entryBox01 .inner .head {
	margin-bottom: 40px;
	color: #525252;
	font-size: 15px;
}
.entryBox01 .inner .items {
	margin-bottom: 30px;
}
.entryBox01 .inner .items .ttl {
	margin-bottom: 20px;
	font-size: 20px;
	color: #525252;
	font-weight: bold;
}
.entryBox01 .inner .items .ttl:before {
	content: "";
	width: 16px;
	height: 16px;
	background-color: #0054A7;
	border-radius: 50%;
	margin-right: 10px;
	display: inline-block;
}
.entryBox01 .inner .items .item {
	font-size: 15px;
	margin-bottom: 20px;
}
.entryBox01 .inner .items .item p {
	margin-bottom: 10px;
	font-size: 15px;
}
.entryBox01 .inner .items .item .sub {
	color: #EE96BD;
}
.entryBox01 .inner .items .item .txt {
	color: #525252;
	padding-left: 20px;
}
.redtxt {
	color: #FF0004;
}
.entryBox02 {
	margin-bottom: 60px;
}
.entryBox02 .inner,
.entryBox03 .inner {
	padding-left: 60px;
}
.entryBox02 .inner ul {
	margin-bottom: 50px;
	padding-top: 30px;
	overflow: hidden;
}
.entryBox02 .inner ul li {
	float: left;
	width: 332px;
}
.entryBox02 .inner ul li + li {
	margin-left: 100px;
}
.entryBox02 .inner ul li a {
	display: block;
}
.entryBox02 .inner .item {
	margin-bottom: 30px;
}
.entryBox02 .inner p,
.entryBox03 .inner p {
	font-size: 15px;
}
.entryBox03 .inner p {
	padding-bottom: 30px;
}
.entryBox02 .inner .item .bold {
	margin-bottom: 10px;
}
.entryBox02 .inner .item dl,
.entryBox03 .inner dl {
	overflow: hidden;
	padding-right: 40px;
}
.entryBox02 .inner .item dl dt,
.entryBox03 .inner dl dt {
	float: left;
	width: 265px;
	margin-right: 2px;
	margin-bottom: 2px;
	padding-left: 15px;
	background-color: #EEEEEE;
	font-size: 14px;
	color: #525252;
	line-height: 40px;
	clear: both;
}
.entryBox02 .inner .item dl dd,
.entryBox03 .inner dl dd {
	float: left;
	width: 550px;
	margin-bottom: 2px;
	padding-left: 15px;
	background-color: #F9F9F9;
	font-size: 14px;
	line-height: 40px;
	color: #525252;
}
.entryBox03 .inner .item .sub {
	height: 100px;
}
.entryBox03 .inner .item .txt {
	line-height: 25px;
}

